<h1>A los Comisionados del Instituto Federal de Telecomunicaciones,</h1>
<p>Internet es un @[espacio,lugar,sitio,área] @[básico,elemental,primordial,fundamental] para @[el ejercicio,la práctica,la praxis] de derechos humanos como la libertad de expresión, el acceso a la información y al conocimiento. A través de esta red, accedemos y ofrecemos información y servicios que tienen incidencia en nuestra salud, economía, educación, los derechos políticos y muchos otros derechos humanos.</p>
<p>Las personas usuarias de Internet no somos @[solo,únicamente] consumidoras pasivas: difundimos, recibimos y buscamos información; participamos en el debate público y mantenemos relaciones sociales y familiares. Es un lugar donde @[trabajamos,laboramos], @[protestamos,criticamos,demandamos,analizamos] y @[jugamos,disfrutamos,cuidamos].</p>
<p>Internet es mucho más que un @[espacio,lugar,sitio,área] comercial; también se ofrecen aplicaciones, contenidos y servicios sin fines de lucro. Internet es un archivo, una plaza pública, un laboratorio de innovación, un @[espacio,lugar,sitio,área] íntimo. Internet es plural, diverso y está en constante cambio.</p>
<p>Un principio @[básico,elemental,primordial,fundamental] para que Internet se haya desarrollado como este @[espacio,lugar,sitio,área] de libertad, apertura y pluralidad es la neutralidad de la red. Es gracias a este principio que las personas usuarias elegimos libremente qué aplicaciones, contenidos y servicios queremos utilizar u ofrecer, sin interferencia o discriminación de los proveedores de acceso a Internet (PAI).</p>
<p>La neutralidad de la red permite que nuevas aplicaciones, contenidos y servicios en Internet puedan competir en condiciones de mayor igualdad, sin necesidad de negociar acuerdos con los PAI. De esta manera, se garantiza que Internet se mantenga como un @[espacio,lugar,sitio,área] que fomenta la innovación sin permiso y la pluralidad.</p>
<p>La neutralidad de la red evita también que los PAI se erijan como ‘cadeneros’ en Internet y abusen de su posición para condicionar @[el ejercicio,la práctica,la praxis] de derechos, la participación pública y en la economía digital.</p>
<p>Sin embargo, el “Anteproyecto de lineamientos para la gestión de tráfico y administración de red a que deberán sujetarse los concesionarios y autorizados que presten el servicio de acceso a Internet”, puesto a consulta pública, amenaza la neutralidad de la red y pone en riesgo a Internet como un @[espacio,lugar,sitio,área] plural, abierto, libre, innovador y de ejercicio de derechos humanos.</p>
<p>A continuación, se señalan los puntos más preocupantes del Anteproyecto:</p>
<h2>(1) Censura</h2>
<p>El artículo 5, fracción III y IV del Anteproyecto autoriza el bloqueo, degradación, restricción, discriminación, obstrucción, interferencia o filtrado del acceso a contenidos, aplicaciones o servicios en “situaciones de emergencia y seguridad nacional” o “a petición expresa de autoridad competente”.</p>
<p>Estas disposiciones @[amenazan,desafían,amonestan,dañan] @[gravemente,con gravedad] la libertad de expresión. Ni la Ley de Seguridad Nacional, ni ninguna otra autoriza a una autoridad para ordenar la censura de aplicaciones, contenidos o servicios en Internet. Por el contrario, estas disposiciones serían contrarias al artículo 6o y 7o de la Constitución y el artículo 13 de la Convención Americana sobre Derechos Humanos.</p>
<p>En este sentido, el IFT debe eliminar las fracciones III y IV del artículo 5 del anteproyecto de lineamientos.</p>
<h2>(2) Priorización pagada</h2>
<p>Los artículos 3, fracción III, 7 y 8 del anteproyecto permiten a los PAI llevar a cabo prácticas de gestión de tráfico discriminatorias de aplicaciones, contenidos y servicios, basadas en criterios comerciales, atentando contra la neutralidad de la red e incumpliendo @[directamente,de manera directa,explícitamente, de manera explícita] lo dispuesto por los artículos 145 y 146 de la Ley Federal de Telecomunicaciones y Radiodifusión.</p>
<p>La priorización pagada de tráfico a través de figuras como los “servicios diferenciados” elevaría para los usuarios los costos de acceso a aplicaciones, contenidos y servicios no priorizados, lo cual atentar contra la libertad de elección de los usuarios y representaría mayores costos totales por el acceso a una menor cantidad de aplicaciones, contenidos y servicios en Internet.</p>
<p>Igualmente, las prácticas de priorización pagada generarían barreras de entrada y riesgos de salida para aplicaciones, contenidos y servicios nuevos, pequeños o sin fines de lucro, afectando la innovación, la competencia, la diversidad y pluralidad en Internet.</p>
<p>Las prácticas de priorización pagada que pretende autorizar el Instituto no garantizan mayor inversión en infraestructura; por el contrario, generan incentivos para que los PAI preserven una situación de escasez y de notorias diferencias en la calidad del servicio para generar interés de parte de los proveedores de aplicaciones, contenidos y servicios –principalmente los dominantes– en pagar la priorización de su tráfico para preservar su posición privilegiada y evitar la competencia.</p>
<p>Al permitir a los PAI celebrar acuerdos comerciales para darle un trato preferencial al tráfico de sus socios; incluso contemplando como aceptable que un PAI llegue a este tipo de acuerdos con aplicaciones, contenidos y servicios propios, se autoriza que los PAI se conviertan en ‘cadeneros’ del Internet, favoreciendo a unos y perjudicando a otros según sus intereses comerciales.</p>
<p>Esto contraviene @[directamente,de manera directa,explícitamente, de manera explícita] el espíritu y la letra de la Ley, que dispone que los lineamientos @[deben,han de] respetar los principios de libre elección y no discriminación, por lo tanto, debe ser eliminada del anteproyecto, cualquier forma de discriminación de tráfico de Internet basada en acuerdos comerciales, como las contempladas en los artículos 3, fracción III, 7 y 8.</p>
<h2>(3) Desprotección del derecho a la privacidad</h2>
<p>A pesar de que el artículo 145, fracción III de la Ley Federal de Telecomunicaciones y Radiodifusión dispone que el Instituto Federal de Telecomunicaciones debe incluir en los Lineamientos protecciones a la privacidad de los usuarios, el Anteproyecto omite protección alguna al respecto.</p>
<p>Resulta particularmente preocupante que el Anteproyecto no incluye protecciones explícitas frente a técnicas de gestión de tráfico que atentan @[gravemente,con gravedad] contra la privacidad de los usuarios, como las técnicas de “inspección profunda de paquetes”, que podrían ser utilizadas para llevar a cabo las prácticas de gestión de tráfico discriminatorias por razones comerciales mencionadas en el punto anterior.</p>
<p>Por lo tanto, los lineamientos @[deben,han de] contemplar medidas explícitas para impedir la utilización de técnicas de gestión de tráfico invasivas como la “inspección profunda de paquetes” y para garantizar el derecho a la privacidad de los usuarios de Internet.</p>
<h2>(4) Insuficiente transparencia y monitoreo de cumplimiento</h2>
<p>Los artículos 10 a 16 del Anteproyecto no contemplan medidas suficientes de transparencia y monitoreo que permitan a las personas usuarias de Internet o al Instituto evaluar el cumplimiento de los Lineamientos y el respeto a la neutralidad de la red. La ausencia de medidas efectivas de transparencia y monitoreo hace imposible la rendición de cuentas por gestiones de tráfico ilegales y fomenta la impunidad de @[violaciones,incumplimientos,abusos] a la neutralidad de la red.</p>
<p>Los lineamientos @[deben,han de] establecer medidas más robustas de transparencia y monitoreo para detectar, evitar o remediar efectivamente prácticas de gestión de tráfico violatorias de derechos humanos, la ley y los lineamientos.</p>
<p>Por estas razones, considero que el Anteproyecto no @[protege,apoya,cuida,garantiza] efectivamente el principio de neutralidad de la red y, por ende, incumple la Constitución, las normas internacionales de derechos humanos y no cumple con los principios de libre acceso, no discriminación, privacidad, transparencia y otros establecidos en los artículos 145 y 146 de la Ley Federal de Telecomunicaciones y Radiodifusión.</p>
<p>En este sentido, @[solicito,pido,suplico,insisto] al Instituto Federal de Telecomunicaciones aprobar unos Lineamientos que respeten la neutralidad de la red y los derechos humanos; libres de censura y discriminaciones en el tráfico basadas acuerdos comerciales; que protejan el derecho a la privacidad y dispongan herramientas suficientes y efectivas para impedir, monitorear y sancionar @[violaciones,incumplimientos,abusos] a la neutralidad de la red y a los derechos humanos.</p>
<p>Atentamente,<br/><a href="https://twitter.com/@user">@user</a></p>
